## drupal7-maillog 1.0~alpha1

=== debian/changelog ===
drupal7-maillog (1.0~alpha1-1) stable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 27 Sep 2016 17:00:03 +0200
