=== debian/control ===
Source: drupal7-maillog
Section: net
Priority: extra
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/mimemail
Standards-Version: 3.9.6

Package: drupal7-maillog
Architecture: all
Depends: drupal7
Description: Log all Drupal mail for debugging.
 Maillog provides an easy possibility to log all Mails for debugging
 purposes. It's possible to prevent the mails to being sent, so there
 is no need for an extra mail server to test the mail functionality of
 other modules or the drupal core. Additionally you can immediately
 display the mail through the devel dpm() facility.
 If you like to upgrade from a previous dev release, please disable,
 uninstall and reinstall again. There's no upgrade procedure yet.
