=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42555 2014-11-13 17:46:56Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-maillog/debian/rules $

# upstream version
ORIGVERSION=1.0-alpha1
# version according to Debian rules
VERSION=1.0~alpha1
DEBVERSION=1.0~alpha1-1

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9



get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-maillog_$(VERSION).orig.tar.gz https://ftp.drupal.org/files/projects/maillog-7.x-$(ORIGVERSION).tar.gz
	gunzip orig-source/drupal7-maillog_$(VERSION).orig.tar.gz
	xz --best orig-source/drupal7-maillog_$(VERSION).orig.tar
	mv orig-source/* ..
	rm -rf orig-source

put-orig-with-deb:
	rm -rf ../drupal7-maillog_$(VERSION)
	cd .. && tar xJpvf drupal7-maillog_$(VERSION).orig.tar.xz
	cd .. && mv maillog drupal7-maillog_$(VERSION)
	cp -r * ../drupal7-maillog_$(VERSION)

buildit:
	cd ../drupal7-maillog_$(VERSION) && debuild -us -uc

sign:
	cd .. && debsign drupal7-maillog_$(DEBVERSION).dsc 

publish:
	@echo Please do:
	@echo scp drupal7-maillog_$(VERSION).orig.tar.xz \
		drupal7-maillog_$(DEBVERSION).debian.tar.xz \
		drupal7-maillog_$(DEBVERSION)_amd64.build \
		drupal7-maillog_$(DEBVERSION)_amd64.changes \
		drupal7-maillog_$(DEBVERSION).dsc \
		drupal7-maillog_$(DEBVERSION)_all.deb \
		freitag:/srv/www/non-gnu.uvt.nl/debian/jessie/drupal7/

dostuff: get-orig-source put-orig-with-deb buildit sign publish
	@echo done
